<?php

namespace domain\Distribution\Distribution;

use domain\_\AbstractDefinition;

class DistributionDefinition extends AbstractDefinition
{
    public function getEntityFqcn(): string
    {
        return Distribution::class;
    }
}